body 
{
	margin: 0px 0px 0px 0px;
}

p 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	line-height: 17px;
}

li 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	line-height: 17px;
}

div 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}

table 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}

caption 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}

th 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}

td 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}

a:link 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #006986;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #006986;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #555555;
	text-transform: none;
	text-decoration: none;
}

h1 
{
	font-family: Georgia, serif;
	font-size: 34px;
	font-style: normal;
	color: #61c5e0;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #006986;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: normal;
	color: #006986;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #006986;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
}

ul li 
{
	list-style-type: disc;
}

em, i 
{
	font-style: italic !important;
}

input[type="text"], input[type="email"], input[type="password"] 
{
    height: 20px;
}

select 
{
    height: 26px;
}

.MoSTTable 
{
}

.MoSTTable th 
{
	vertical-align: top;
}

.MoSTTable th, .MoSTTable th * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

.MoSTTable td 
{
	vertical-align: top;
}

.MoSTTable td, .MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.MoSTTableAlt, .MoSTTableAlt td 
{
}

.MoSTTableAlt, .MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

.MoSTTableColumn, .MoSTTableColumn td 
{
}

.MoSTTableColumn, .MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:visited 
{
	font-style: normal;
	color: #006986;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:hover 
{
	font-style: normal;
	color: #555555;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:link 
{
	font-style: normal;
	color: #006986;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 10px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000 !important;
	background-color: #CCCCCC;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin: 0;
}

.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

.MoSTDocumentListCellFull 
{
	width: auto;
}

.MoSTDocumentList li 
{
	list-style-type: disc;
}

.MoSTDocumentListHeading 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.MoSTDocumentListHeading a:visited 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:hover 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:link 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.MoSTSearchIcon {
    float: left;
    width: 32px;
    height: 32px;
}

.MoSTSearchIconWord 
{
    background: url("/tools/icons/word.png") no-repeat;
}

.MoSTSearchIconPdf 
{
    background: url("/tools/icons/pdf.png") no-repeat;
}

.MoSTSearchIconUnknown 
{
    background: url("/tools/icons/unknown.png") no-repeat;
}

/* Form Layout */
.MoSTFormLayout {
    width: 100%;
    float: left;
}

.MoSTFormLayoutRow 
{
    width: 100%;
    float: left;
    text-align: right;
}

.MoSTFormLayoutCell1 
{
	float: left;
    text-align: left;
}

.MoSTFormLayoutCell2 
{
    display: inline-block;
    text-align: left;
}

.MoSTFormLayoutCellFull 
{
    text-align: left;
}

/* Event Pricing Layout */
.MoSTEventRegLinks 
{
    text-align: left;
}

.MoSTEventPrices
{
	width: 100%;
	float: left;
}

.MoSTEventPrices .MoSTFormLayoutCell3 
{
    display:inline-block;
    width: 100px;
}

.SubEvents 
{
    float: right;
}

/* Screen and Print Template Display */
.MoSTTemplate 
{
	display: block;
}

.MoSTPrint 
{
	display: none;	
}

/* Jquery UI Layout Fixes */
div.ui-dialog-titlebar *
{
    outline: none !important;
}

.ui-spinner input[type="text"] 
{
    height: 18px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button 
{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

/* User Defined Custom Styles */
/* NEW STLYES MARCH 12 */

/* COLOURS 
Dark Blue = #0b7d9f;
Cyan Blue: #61c5e0 #6ec8e3;
Grey = #a7a9ac #b3b3b3;
*/


/* TEMPLATE STYLES */


body {

  background: url(/templates/HR_Summit/images/HR_Summit_inside_bkg_pge.jpg) no-repeat;
  background-color: #68c2dd;
} 

#wrapper {
  width: 940px;
  margin: 0 auto;
}

#header {
/*  background: url(/templates/HR_Summit/images/HRSummit_inside_header_bkg.gif);*/
/*  height: 330px;*/
  float: left;
  width: 940px;
  background-color: #fff;
  margin-top: 30px;
  padding-bottom: 10px;
}



#Logo {
  margin: 20px 50px 0 30px;
  width: 465px;
  float: left;
}
#Logo img {
  max-width: 350px;
}

#datewrapper {
  float: left;
  margin-top: -30px;
}

#date {
  background: #b3b3b3;
  width: 310px;
  height: 150px;
  padding: 10px 20px 0 30px;
  margin: 0;
}

#date p
{
  color: #fff;
  font-size: 11px;
}

#date h4 {
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  margin: 0 0 20px 0;
}

#sponsor {
  margin: 20px 0 0 0;
  color: #666;
}


#contentwrapper {
  background: #fff;
  float: left;
  width: 840px;
  height: 100%;
  padding: 50px;
}

#MoSTContent {
  background: #fff;
  width: 550px;
  float: left;
  padding: 0 0 0 50px;
}


/* NAVIGATION */

#mainnav {
  height: 30px;
  padding: 12px 0 5px 20px;
  float: left;
}

#mainnav ul {
  padding: 0;
  margin: 0;
}

#mainnav ul li {
  list-style: none;
  display: inline;
  margin: 0;
}

#mainnav a {
  padding: 5px 50px;
  border-right: 1px solid #fff;
}

#mainnav li.last a {
  border-right: 0px solid;
}

#mainnav * {
  color: #fff;
  font-size: 15px;
  text-decoration: none;
}

#subnav {
  float: left;
  width: 130px;
  margin: 50px 0 0 0;
}

#subnav a {
  color: #006986;
  text-decoration: none;
}

#subnav a: hover; {
  color: #666666;
}

#subnav .MoSTDocumentListHeading a {
  margin: 0 0 20px 0;  
  font-size: 12px;
}


/* FOOTER STYLES */


#footer {
  background: #fff;
  float: left;
  width: 900px;
  height: 20px;
  padding: 20px;
  margin: 20px 0 20px 0;
}

#footer ul {
  margin: 0 0 0 20px;
  padding: 0;
}

#footer li {
  list-style: none;
  display: inline;
  margin: 0;
  float: left;
}

#footer li a {
  padding: 0 40px 0 40px;
  border-right: 1px solid #0b7d9f;
}

#footer li.last a {
  border-right: 0px solid;
}

/* CONTENT & CUSTOM STYLES */

div.left {
  float: left;
}

div.right {
  float: right;
}

.CUSTOMBox-It  {
  background: #e3fdfd;
  padding: 10px;
  border: 1px solid #0b7d9f;
}
h2.CUSTOMBox-It  {
  text-align: center;
}
h2.CUSTOMBox-It  a { 
  text-decoration: none;
}

h1 {
  margin: 0 0 30px 0; 
}

p.MoSTEventRegLink {
  margin: 18px 0;
}
p.MoSTEventRegLink a {
  padding: 10px;
  border: 1px solid #0b7d9f;
  text-align: center;
  text-decoration: none;
}

h2, h3 {
  margin: 30px 0 10px 0; 
}

h4 {
  margin: 30px 0 30px 0; 
}

hr {
  clear: both;
}

.CUSTOMBox-Speaker {
  clear: both;
  padding: 15px;
  background-color: #eeede0;
  border: 1px solid ##0b7d9f;
  text-align: left;
  float: left;
  width: 100%;
  margin: 10px 0 20px 0; 
}


/* FORMS AND LISTS */

.MoSTDocumentListHeading {
  margin: 20px 0 10px 0;
}

.MoSTDocumentListHeading a {
  font-size: 14px;
  text-decoration: none;
}

.MoSTAbstract p {
  margin: 0 0 15px 0;
}

.MoSTAbstract .MoSTImage {
  width: 100%;
  max-width: 230px;
  float: left;
  margin: 0 30px 10px 0;
  display: inline;  
}
.MoSTAbstract p a {
  background: #006986;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 8px;
}
.MoSTFormLayoutRow {
  padding: 7px 0 7px 0;
  margin-bottom: 5px;
}

.MoSTFormLayoutRowAlt {
  background: #e0e3e4
}

.MoSTFormLayout p {
  margin: 0;
}

.MoSTLogin {
  width: 100%;
  float: left;
}

.MoSTTextField, .MoSTPasswordField, .MoSTDropdownList {
  padding: 2%;
  font-size: 12px;
}

/*HOMEPAGE STYLES */

#wrapper-home {
  width: 100%;
  height: 512px;
  padding: 30px 0 20px 0;
  background: url(/templates/929_home/images/925-home_header_bkg.gif) repeat-x;
  float: left;
}

#home-logo {
  width: 381px;
  height: 198px;
  margin-top: 20px;
  float: left;
}

#wrapper-home h1 {
  color: #fff;
  font-size: 22px;
  font-weight: normal;
  line-height: 28px;
  margin: 115px 0 0 0;
}

#wrapper-home h2 {
  margin: 20px 0 8px 0;
}

#wrapper-home h3 {
  font-size: 14px;
  margin: 0 0 20px 45px;
}

#wrapper-home #MoSTContent {
  width: 360px;
  float: left;
  padding: 0 0 0 0;
}

#wrapper-home #MoSTContent p {
  color: #3c97b2;
  font-size: 14px;
  margin: 0 0 10px 0;
}

.home-grey-box {
  float: left;
  width: 300px;
  height: 129px;
  margin: 30px 0 0 0; 
  padding: 17px 7px 0px 33px;
  background: #b3b3b3;
  color: #fff;

}

.home-grey-box p {
  font-size: 15px;
  line-height: 22px;
  color: #fff;
  font-weight: normal;
  margin: 8px 0 0 0;
}

.home-button {
  float: left;
  width: 270px;
  margin: 30px 0 0 30px; 
  background: #fff;
  display: inline;
}
.home-button a, .home-button a:visited {
  background: #fff;
  color: #0b7d9f;
  height: 79px;
  padding: 30px 10px 37px 20px; 
  display: block;
  text-decoration: none;
}

.home-button a:hover {
  background: #ecfbff;
}

.home-button h3 {
  font-size: 18px;
  margin: 5px 0 8px 0!important;
  color: #61c5e0;
}

#intro {
  display: none;
}

/* event registration fixes  */ 

p.MoSTEventsRegLink {
  margin: 20px 0 10px 0;
}

.MoSTFormLayoutRow.MoSTDetails {
  padding: 20px 0;
  margin-bottom: 10px;
}

div.MoSTEventPrices {
  border-top: 1px solid #558b99;
  border-bottom: 1px solid #558b99;
  margin: 20px 0;
  padding: 10px 0;
}

.MoSTFormLayoutRow.Prices div.MoSTFormLayoutCell1 {
  font-weight: bold;
}

div.MoSTEventPrices input[type="radio"] {
/*  float: left;*/
}
.MoSTFormLayoutRow.MoSTEventRegLinks {
  border-top: 1px solid #558b99;
  margin: 20px 0 0 0;
  padding: 20px 0 10px 0;
}

.MoSTEventPrices .MoSTFormLayoutCell1 {
  width: 30%;
  float: left;
  display: inline-block;
}
.MoSTEventPrices .MoSTFormLayoutWidth {
  width: 50% !important;
  float: left;
}

input.MoSTButton {
  background: #006986;
  color: #fff !important;
  text-decoration: none;
  text-transform: uppercase;
  padding: 8px;
}


div.MoSTVersion {
   display: none;
   visibility: hidden;
}
